Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmRequestPrint.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmRequestPrint.Designer.cs	(revision 59)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmRequestPrint.Designer.cs	(revision 60)
@@ -35,21 +35,31 @@
             this.lblMessageB = new System.Windows.Forms.Label();
             this.dateTimePicker1 = new System.Windows.Forms.DateTimePicker();
             this.groupBox1 = new System.Windows.Forms.GroupBox();
-            this.radioButton2 = new System.Windows.Forms.RadioButton();
-            this.radioButton1 = new System.Windows.Forms.RadioButton();
+            this.rdNoChange = new System.Windows.Forms.RadioButton();
+            this.rdChange = new System.Windows.Forms.RadioButton();
+            this.groupBox2 = new System.Windows.Forms.GroupBox();
+            this.rdNoPrint = new System.Windows.Forms.RadioButton();
+            this.rdPrint = new System.Windows.Forms.RadioButton();
+            this.groupBox3 = new System.Windows.Forms.GroupBox();
+            this.txtComment5 = new System.Windows.Forms.TextBox();
+            this.txtComment4 = new System.Windows.Forms.TextBox();
+            this.txtComment3 = new System.Windows.Forms.TextBox();
+            this.txtComment2 = new System.Windows.Forms.TextBox();
+            this.txtComment1 = new System.Windows.Forms.TextBox();
+            this.lblNowState = new System.Windows.Forms.Label();
+            this.lblChgState = new System.Windows.Forms.Label();
+            this.lblProgressNameA = new System.Windows.Forms.Label();
             this.lblProgressNameB = new System.Windows.Forms.Label();
-            this.lblProgressNameA = new System.Windows.Forms.Label();
-            this.label4 = new System.Windows.Forms.Label();
-            this.label3 = new System.Windows.Forms.Label();
-            this.label2 = new System.Windows.Forms.Label();
-            this.groupBox2 = new System.Windows.Forms.GroupBox();
-            this.radioButton3 = new System.Windows.Forms.RadioButton();
-            this.radioButton4 = new System.Windows.Forms.RadioButton();
+            this.lblGuide = new System.Windows.Forms.Label();
+            this.lblArrow = new System.Windows.Forms.Label();
+            this.groupBox4 = new System.Windows.Forms.GroupBox();
+            this.lblOrderersName = new System.Windows.Forms.Label();
             this.label1 = new System.Windows.Forms.Label();
-            this.cmbOrderNo = new System.Windows.Forms.ComboBox();
             this.panel1.SuspendLayout();
             this.groupBox1.SuspendLayout();
             this.groupBox2.SuspendLayout();
+            this.groupBox3.SuspendLayout();
+            this.groupBox4.SuspendLayout();
             this.SuspendLayout();
             // 
             // btnExecProc1
@@ -97,7 +107,7 @@
             this.panel1.Controls.Add(this.btnCancel);
             this.panel1.Controls.Add(this.btnExecProc1);
             this.panel1.Controls.Add(this.btnExecProc2);
-            this.panel1.Location = new System.Drawing.Point(20, 429);
+            this.panel1.Location = new System.Drawing.Point(20, 629);
             this.panel1.Name = "panel1";
             this.panel1.Size = new System.Drawing.Size(620, 60);
             this.panel1.TabIndex = 3;
@@ -105,10 +115,10 @@
             // lblMessageB
             // 
             this.lblMessageB.AutoSize = true;
-            this.lblMessageB.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblMessageB.Location = new System.Drawing.Point(97, 405);
+            this.lblMessageB.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblMessageB.Location = new System.Drawing.Point(121, 602);
             this.lblMessageB.Name = "lblMessageB";
-            this.lblMessageB.Size = new System.Drawing.Size(539, 21);
+            this.lblMessageB.Size = new System.Drawing.Size(492, 19);
             this.lblMessageB.TabIndex = 4;
             this.lblMessageB.Text = "【印刷のみ】、【保存のみ】を選択してください。";
             // 
@@ -115,7 +125,7 @@
             // dateTimePicker1
             // 
             this.dateTimePicker1.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.dateTimePicker1.Location = new System.Drawing.Point(204, 62);
+            this.dateTimePicker1.Location = new System.Drawing.Point(312, 18);
             this.dateTimePicker1.Name = "dateTimePicker1";
             this.dateTimePicker1.Size = new System.Drawing.Size(179, 28);
             this.dateTimePicker1.TabIndex = 5;
@@ -124,152 +134,233 @@
             // groupBox1
             // 
             this.groupBox1.BackColor = System.Drawing.Color.WhiteSmoke;
-            this.groupBox1.Controls.Add(this.radioButton2);
-            this.groupBox1.Controls.Add(this.radioButton1);
+            this.groupBox1.Controls.Add(this.lblArrow);
+            this.groupBox1.Controls.Add(this.lblGuide);
             this.groupBox1.Controls.Add(this.lblProgressNameB);
             this.groupBox1.Controls.Add(this.lblProgressNameA);
-            this.groupBox1.Controls.Add(this.label4);
-            this.groupBox1.Controls.Add(this.label3);
-            this.groupBox1.Controls.Add(this.label2);
-            this.groupBox1.Location = new System.Drawing.Point(16, 193);
+            this.groupBox1.Controls.Add(this.lblChgState);
+            this.groupBox1.Controls.Add(this.lblNowState);
+            this.groupBox1.Controls.Add(this.rdNoChange);
+            this.groupBox1.Controls.Add(this.rdChange);
+            this.groupBox1.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.groupBox1.Location = new System.Drawing.Point(17, 179);
             this.groupBox1.Name = "groupBox1";
-            this.groupBox1.Size = new System.Drawing.Size(620, 200);
+            this.groupBox1.Size = new System.Drawing.Size(620, 212);
             this.groupBox1.TabIndex = 6;
             this.groupBox1.TabStop = false;
             this.groupBox1.Text = "工事の進捗状態";
             // 
-            // radioButton2
+            // rdNoChange
             // 
-            this.radioButton2.AutoSize = true;
-            this.radioButton2.Location = new System.Drawing.Point(175, 29);
-            this.radioButton2.Name = "radioButton2";
-            this.radioButton2.Size = new System.Drawing.Size(143, 25);
-            this.radioButton2.TabIndex = 12;
-            this.radioButton2.Text = "変更しない";
-            this.radioButton2.UseVisualStyleBackColor = true;
+            this.rdNoChange.AutoSize = true;
+            this.rdNoChange.Location = new System.Drawing.Point(175, 29);
+            this.rdNoChange.Name = "rdNoChange";
+            this.rdNoChange.Size = new System.Drawing.Size(132, 23);
+            this.rdNoChange.TabIndex = 12;
+            this.rdNoChange.Text = "変更しない";
+            this.rdNoChange.UseVisualStyleBackColor = true;
             // 
-            // radioButton1
+            // rdChange
             // 
-            this.radioButton1.AutoSize = true;
-            this.radioButton1.Checked = true;
-            this.radioButton1.Location = new System.Drawing.Point(326, 29);
-            this.radioButton1.Name = "radioButton1";
-            this.radioButton1.Size = new System.Drawing.Size(120, 25);
-            this.radioButton1.TabIndex = 13;
-            this.radioButton1.TabStop = true;
-            this.radioButton1.Text = "変更する";
-            this.radioButton1.UseVisualStyleBackColor = true;
-            this.radioButton1.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
+            this.rdChange.AutoSize = true;
+            this.rdChange.Checked = true;
+            this.rdChange.Location = new System.Drawing.Point(334, 29);
+            this.rdChange.Name = "rdChange";
+            this.rdChange.Size = new System.Drawing.Size(111, 23);
+            this.rdChange.TabIndex = 13;
+            this.rdChange.TabStop = true;
+            this.rdChange.Text = "変更する";
+            this.rdChange.UseVisualStyleBackColor = true;
+            this.rdChange.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
             // 
-            // lblProgressNameB
+            // groupBox2
             // 
-            this.lblProgressNameB.BackColor = System.Drawing.Color.White;
-            this.lblProgressNameB.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblProgressNameB.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.lblProgressNameB.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblProgressNameB.Location = new System.Drawing.Point(204, 148);
-            this.lblProgressNameB.Name = "lblProgressNameB";
-            this.lblProgressNameB.Size = new System.Drawing.Size(360, 30);
-            this.lblProgressNameB.TabIndex = 7;
-            this.lblProgressNameB.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.groupBox2.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.groupBox2.Controls.Add(this.rdNoPrint);
+            this.groupBox2.Controls.Add(this.rdPrint);
+            this.groupBox2.Controls.Add(this.dateTimePicker1);
+            this.groupBox2.Location = new System.Drawing.Point(16, 67);
+            this.groupBox2.Name = "groupBox2";
+            this.groupBox2.Size = new System.Drawing.Size(620, 101);
+            this.groupBox2.TabIndex = 7;
+            this.groupBox2.TabStop = false;
+            this.groupBox2.Text = "請求日";
             // 
+            // rdNoPrint
+            // 
+            this.rdNoPrint.AutoSize = true;
+            this.rdNoPrint.Location = new System.Drawing.Point(175, 58);
+            this.rdNoPrint.Name = "rdNoPrint";
+            this.rdNoPrint.Size = new System.Drawing.Size(363, 23);
+            this.rdNoPrint.TabIndex = 14;
+            this.rdNoPrint.Text = "印字しない（　　年　　月　　日）";
+            this.rdNoPrint.UseVisualStyleBackColor = true;
+            this.rdNoPrint.CheckedChanged += new System.EventHandler(this.radioButton3_CheckedChanged);
+            // 
+            // rdPrint
+            // 
+            this.rdPrint.AutoSize = true;
+            this.rdPrint.Checked = true;
+            this.rdPrint.Location = new System.Drawing.Point(175, 22);
+            this.rdPrint.Name = "rdPrint";
+            this.rdPrint.Size = new System.Drawing.Size(111, 23);
+            this.rdPrint.TabIndex = 15;
+            this.rdPrint.TabStop = true;
+            this.rdPrint.Text = "印字する";
+            this.rdPrint.UseVisualStyleBackColor = true;
+            // 
+            // groupBox3
+            // 
+            this.groupBox3.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.groupBox3.Controls.Add(this.txtComment5);
+            this.groupBox3.Controls.Add(this.txtComment4);
+            this.groupBox3.Controls.Add(this.txtComment3);
+            this.groupBox3.Controls.Add(this.txtComment2);
+            this.groupBox3.Controls.Add(this.txtComment1);
+            this.groupBox3.Location = new System.Drawing.Point(17, 394);
+            this.groupBox3.Name = "groupBox3";
+            this.groupBox3.Size = new System.Drawing.Size(621, 200);
+            this.groupBox3.TabIndex = 14;
+            this.groupBox3.TabStop = false;
+            this.groupBox3.Text = "コメント";
+            // 
+            // txtComment5
+            // 
+            this.txtComment5.Location = new System.Drawing.Point(17, 161);
+            this.txtComment5.MaxLength = 60;
+            this.txtComment5.Name = "txtComment5";
+            this.txtComment5.Size = new System.Drawing.Size(587, 26);
+            this.txtComment5.TabIndex = 4;
+            // 
+            // txtComment4
+            // 
+            this.txtComment4.Location = new System.Drawing.Point(17, 127);
+            this.txtComment4.MaxLength = 60;
+            this.txtComment4.Name = "txtComment4";
+            this.txtComment4.Size = new System.Drawing.Size(587, 26);
+            this.txtComment4.TabIndex = 3;
+            // 
+            // txtComment3
+            // 
+            this.txtComment3.Location = new System.Drawing.Point(17, 94);
+            this.txtComment3.MaxLength = 60;
+            this.txtComment3.Name = "txtComment3";
+            this.txtComment3.Size = new System.Drawing.Size(587, 26);
+            this.txtComment3.TabIndex = 2;
+            // 
+            // txtComment2
+            // 
+            this.txtComment2.Location = new System.Drawing.Point(17, 61);
+            this.txtComment2.MaxLength = 60;
+            this.txtComment2.Name = "txtComment2";
+            this.txtComment2.Size = new System.Drawing.Size(587, 26);
+            this.txtComment2.TabIndex = 1;
+            // 
+            // txtComment1
+            // 
+            this.txtComment1.Location = new System.Drawing.Point(17, 27);
+            this.txtComment1.MaxLength = 60;
+            this.txtComment1.Name = "txtComment1";
+            this.txtComment1.Size = new System.Drawing.Size(587, 26);
+            this.txtComment1.TabIndex = 0;
+            // 
+            // lblNowState
+            // 
+            this.lblNowState.AutoSize = true;
+            this.lblNowState.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblNowState.Location = new System.Drawing.Point(54, 70);
+            this.lblNowState.Name = "lblNowState";
+            this.lblNowState.Size = new System.Drawing.Size(135, 19);
+            this.lblNowState.TabIndex = 15;
+            this.lblNowState.Text = "現在進捗状態";
+            // 
+            // lblChgState
+            // 
+            this.lblChgState.AutoSize = true;
+            this.lblChgState.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblChgState.Location = new System.Drawing.Point(33, 140);
+            this.lblChgState.Name = "lblChgState";
+            this.lblChgState.Size = new System.Drawing.Size(156, 19);
+            this.lblChgState.TabIndex = 16;
+            this.lblChgState.Text = "実行後進捗状態";
+            // 
             // lblProgressNameA
             // 
             this.lblProgressNameA.BackColor = System.Drawing.Color.White;
             this.lblProgressNameA.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblProgressNameA.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.lblProgressNameA.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblProgressNameA.Location = new System.Drawing.Point(204, 69);
+            this.lblProgressNameA.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblProgressNameA.Location = new System.Drawing.Point(195, 64);
             this.lblProgressNameA.Name = "lblProgressNameA";
             this.lblProgressNameA.Size = new System.Drawing.Size(360, 30);
-            this.lblProgressNameA.TabIndex = 8;
+            this.lblProgressNameA.TabIndex = 17;
+            this.lblProgressNameA.Text = "請求準備";
             this.lblProgressNameA.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label4
+            // lblProgressNameB
             // 
-            this.label4.AutoSize = true;
-            this.label4.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label4.Location = new System.Drawing.Point(33, 153);
-            this.label4.Name = "label4";
-            this.label4.Size = new System.Drawing.Size(171, 21);
-            this.label4.TabIndex = 9;
-            this.label4.Text = "実行後進捗状態";
+            this.lblProgressNameB.BackColor = System.Drawing.Color.White;
+            this.lblProgressNameB.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblProgressNameB.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.lblProgressNameB.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblProgressNameB.Location = new System.Drawing.Point(195, 134);
+            this.lblProgressNameB.Name = "lblProgressNameB";
+            this.lblProgressNameB.Size = new System.Drawing.Size(360, 30);
+            this.lblProgressNameB.TabIndex = 18;
+            this.lblProgressNameB.Text = "請求完了";
+            this.lblProgressNameB.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label3
+            // lblGuide
             // 
-            this.label3.AutoSize = true;
-            this.label3.Font = new System.Drawing.Font("ＭＳ 明朝", 24F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label3.Location = new System.Drawing.Point(368, 107);
-            this.label3.Name = "label3";
-            this.label3.Size = new System.Drawing.Size(32, 33);
-            this.label3.TabIndex = 10;
-            this.label3.Text = "⇓";
+            this.lblGuide.AutoSize = true;
+            this.lblGuide.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.lblGuide.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblGuide.Location = new System.Drawing.Point(59, 181);
+            this.lblGuide.Name = "lblGuide";
+            this.lblGuide.Size = new System.Drawing.Size(513, 19);
+            this.lblGuide.TabIndex = 19;
+            this.lblGuide.Text = "現在、請求準備の一括案件のみ請求完了となります。";
             // 
-            // label2
+            // lblArrow
             // 
-            this.label2.AutoSize = true;
-            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label2.Location = new System.Drawing.Point(56, 74);
-            this.label2.Name = "label2";
-            this.label2.Size = new System.Drawing.Size(148, 21);
-            this.label2.TabIndex = 11;
-            this.label2.Text = "現在進捗状態";
+            this.lblArrow.AutoSize = true;
+            this.lblArrow.Font = new System.Drawing.Font("ＭＳ 明朝", 24F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblArrow.Location = new System.Drawing.Point(362, 97);
+            this.lblArrow.Name = "lblArrow";
+            this.lblArrow.Size = new System.Drawing.Size(32, 33);
+            this.lblArrow.TabIndex = 20;
+            this.lblArrow.Text = "⇓";
             // 
-            // groupBox2
+            // groupBox4
             // 
-            this.groupBox2.BackColor = System.Drawing.Color.WhiteSmoke;
-            this.groupBox2.Controls.Add(this.radioButton3);
-            this.groupBox2.Controls.Add(this.radioButton4);
-            this.groupBox2.Controls.Add(this.dateTimePicker1);
-            this.groupBox2.Location = new System.Drawing.Point(16, 57);
-            this.groupBox2.Name = "groupBox2";
-            this.groupBox2.Size = new System.Drawing.Size(620, 130);
-            this.groupBox2.TabIndex = 7;
-            this.groupBox2.TabStop = false;
-            this.groupBox2.Text = "請求日";
+            this.groupBox4.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.groupBox4.Controls.Add(this.lblOrderersName);
+            this.groupBox4.Controls.Add(this.label1);
+            this.groupBox4.Location = new System.Drawing.Point(16, 0);
+            this.groupBox4.Name = "groupBox4";
+            this.groupBox4.Size = new System.Drawing.Size(620, 60);
+            this.groupBox4.TabIndex = 17;
+            this.groupBox4.TabStop = false;
             // 
-            // radioButton3
+            // lblOrderersName
             // 
-            this.radioButton3.AutoSize = true;
-            this.radioButton3.Location = new System.Drawing.Point(175, 99);
-            this.radioButton3.Name = "radioButton3";
-            this.radioButton3.Size = new System.Drawing.Size(396, 25);
-            this.radioButton3.TabIndex = 14;
-            this.radioButton3.Text = "印字しない（　　年　　月　　日）";
-            this.radioButton3.UseVisualStyleBackColor = true;
-            this.radioButton3.CheckedChanged += new System.EventHandler(this.radioButton3_CheckedChanged);
+            this.lblOrderersName.BackColor = System.Drawing.Color.White;
+            this.lblOrderersName.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblOrderersName.Location = new System.Drawing.Point(112, 21);
+            this.lblOrderersName.Name = "lblOrderersName";
+            this.lblOrderersName.Size = new System.Drawing.Size(485, 26);
+            this.lblOrderersName.TabIndex = 17;
+            this.lblOrderersName.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // radioButton4
-            // 
-            this.radioButton4.AutoSize = true;
-            this.radioButton4.Checked = true;
-            this.radioButton4.Location = new System.Drawing.Point(175, 29);
-            this.radioButton4.Name = "radioButton4";
-            this.radioButton4.Size = new System.Drawing.Size(120, 25);
-            this.radioButton4.TabIndex = 15;
-            this.radioButton4.TabStop = true;
-            this.radioButton4.Text = "印字する";
-            this.radioButton4.UseVisualStyleBackColor = true;
-            // 
             // label1
             // 
             this.label1.AutoSize = true;
-            this.label1.Location = new System.Drawing.Point(12, 21);
+            this.label1.Location = new System.Drawing.Point(15, 25);
             this.label1.Name = "label1";
-            this.label1.Size = new System.Drawing.Size(102, 21);
-            this.label1.TabIndex = 9;
-            this.label1.Text = "作成対象";
+            this.label1.Size = new System.Drawing.Size(93, 19);
+            this.label1.TabIndex = 16;
+            this.label1.Text = "請求先名";
             // 
-            // cmbOrderNo
-            // 
-            this.cmbOrderNo.BackColor = System.Drawing.Color.White;
-            this.cmbOrderNo.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbOrderNo.FormattingEnabled = true;
-            this.cmbOrderNo.Location = new System.Drawing.Point(121, 21);
-            this.cmbOrderNo.Name = "cmbOrderNo";
-            this.cmbOrderNo.Size = new System.Drawing.Size(161, 29);
-            this.cmbOrderNo.TabIndex = 10;
-            // 
             // FrmRequestPrint
             // 
             this.AcceptButton = this.btnExecProc1;
@@ -276,14 +367,14 @@
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
             this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
             this.BackColor = System.Drawing.Color.White;
-            this.ClientSize = new System.Drawing.Size(652, 488);
-            this.Controls.Add(this.cmbOrderNo);
-            this.Controls.Add(this.label1);
+            this.ClientSize = new System.Drawing.Size(652, 698);
+            this.Controls.Add(this.groupBox4);
+            this.Controls.Add(this.groupBox3);
             this.Controls.Add(this.groupBox2);
             this.Controls.Add(this.groupBox1);
             this.Controls.Add(this.lblMessageB);
             this.Controls.Add(this.panel1);
-            this.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
             this.KeyPreview = true;
             this.MaximizeBox = false;
@@ -299,6 +390,10 @@
             this.groupBox1.PerformLayout();
             this.groupBox2.ResumeLayout(false);
             this.groupBox2.PerformLayout();
+            this.groupBox3.ResumeLayout(false);
+            this.groupBox3.PerformLayout();
+            this.groupBox4.ResumeLayout(false);
+            this.groupBox4.PerformLayout();
             this.ResumeLayout(false);
             this.PerformLayout();
 
@@ -313,17 +408,25 @@
         private System.Windows.Forms.Label lblMessageB;
         private System.Windows.Forms.DateTimePicker dateTimePicker1;
         private System.Windows.Forms.GroupBox groupBox1;
-        private System.Windows.Forms.RadioButton radioButton2;
-        private System.Windows.Forms.RadioButton radioButton1;
+        private System.Windows.Forms.RadioButton rdNoChange;
+        private System.Windows.Forms.RadioButton rdChange;
+        private System.Windows.Forms.GroupBox groupBox2;
+        private System.Windows.Forms.RadioButton rdNoPrint;
+        private System.Windows.Forms.RadioButton rdPrint;
+        private System.Windows.Forms.GroupBox groupBox3;
+        private System.Windows.Forms.TextBox txtComment5;
+        private System.Windows.Forms.TextBox txtComment4;
+        private System.Windows.Forms.TextBox txtComment3;
+        private System.Windows.Forms.TextBox txtComment2;
+        private System.Windows.Forms.TextBox txtComment1;
+        private System.Windows.Forms.Label lblGuide;
         private System.Windows.Forms.Label lblProgressNameB;
         private System.Windows.Forms.Label lblProgressNameA;
-        private System.Windows.Forms.Label label4;
-        private System.Windows.Forms.Label label3;
-        private System.Windows.Forms.Label label2;
-        private System.Windows.Forms.GroupBox groupBox2;
-        private System.Windows.Forms.RadioButton radioButton3;
-        private System.Windows.Forms.RadioButton radioButton4;
+        private System.Windows.Forms.Label lblChgState;
+        private System.Windows.Forms.Label lblNowState;
+        private System.Windows.Forms.Label lblArrow;
+        private System.Windows.Forms.GroupBox groupBox4;
+        private System.Windows.Forms.Label lblOrderersName;
         private System.Windows.Forms.Label label1;
-        private System.Windows.Forms.ComboBox cmbOrderNo;
     }
 }
\ No newline at end of file
